<?xml version="1.0" ?>
<Fireworks>
<TotalLength>2500</TotalLength>
<CycleCount>2</CycleCount>
<FireworksAnimationResources>
<ImageCount>21</ImageCount>
<ImageElement index="1">01.png</ImageElement>
<ImageElement index="2">02.png</ImageElement>
<ImageElement index="3">03.png</ImageElement>
<ImageElement index="4">04.png</ImageElement>
<ImageElement index="5">05.png</ImageElement>
<ImageElement index="6">06.png</ImageElement>
<ImageElement index="7">07.png</ImageElement>
<ImageElement index="8">08.png</ImageElement>
<ImageElement index="9">09.png</ImageElement>
<ImageElement index="10">10.png</ImageElement>
<ImageElement index="11">11.png</ImageElement>
<ImageElement index="12">12.png</ImageElement>
<ImageElement index="13">13.png</ImageElement>
<ImageElement index="14">14.png</ImageElement>
<ImageElement index="15">15.png</ImageElement>
<ImageElement index="16">16.png</ImageElement>
<ImageElement index="17">17.png</ImageElement>
<ImageElement index="18">18.png</ImageElement>
<ImageElement index="19">19.png</ImageElement>
<ImageElement index="20">20.png</ImageElement>
<ImageElement index="21">21.png</ImageElement>
</FireworksAnimationResources>
<ExtendAnimation>
<ExtendAnimationCount>6</ExtendAnimationCount>
<ExtendAnimationResource index="1">
<x>0</x>
<y>175</y>
<Name>玫瑰烟花</Name>
<Snapshot>FLOWER.bmp</Snapshot>
<ImageCount>2</ImageCount>
<ImageElement index="1">1-1.png</ImageElement>
<ImageElement index="2">1-2.png</ImageElement>
</ExtendAnimationResource>
<ExtendAnimationResource index="2">
<x>0</x>
<y>175</y>
<Name>生日烟花</Name>
<Snapshot>CAKE.bmp</Snapshot>
<ImageCount>2</ImageCount>
<ImageElement index="1">2-1.png</ImageElement>
<ImageElement index="2">2-2.png</ImageElement>
</ExtendAnimationResource>
<ExtendAnimationResource index="3">
<x>0</x>
<y>175</y>
<Name>元宝烟花</Name>
<Snapshot>GOLD.bmp</Snapshot>
<ImageCount>2</ImageCount>
<ImageElement index="1">3-1.png</ImageElement>
<ImageElement index="2">3-2.png</ImageElement>
</ExtendAnimationResource>
<ExtendAnimationResource index="4">
<x>0</x>
<y>175</y>
<Name>么么烟花</Name>
<Snapshot>KISS.bmp</Snapshot>
<ImageCount>2</ImageCount>
<ImageElement index="1">4-1.png</ImageElement>
<ImageElement index="2">4-2.png</ImageElement>
</ExtendAnimationResource>
<ExtendAnimationResource index="5">
<x>0</x>
<y>175</y>
<Name>心跳烟花</Name>
<Snapshot>LOVE.bmp</Snapshot>
<ImageCount>2</ImageCount>
<ImageElement index="1">5-1.png</ImageElement>
<ImageElement index="2">5-2.png</ImageElement>
</ExtendAnimationResource>
<ExtendAnimationResource index="6">
<x>0</x>
<y>175</y>
<Name>炸弹烟花</Name>
<Snapshot>MINE.bmp</Snapshot>
<ImageCount>2</ImageCount>
<ImageElement index="1">6-1.png</ImageElement>
<ImageElement index="2">6-2.png</ImageElement>
</ExtendAnimationResource>
</ExtendAnimation>
<SoundResource></SoundResource>
</Fireworks>